.slider{margin:0 0 0;height:auto;background:#2f3133 url(../img/patternbg.jpg) 0 0 repeat;}
.camera_wrap img,
.camera_wrap ol, .camera_wrap ul, .camera_wrap li,
.camera_wrap table, .camera_wrap tbody, .camera_wrap tfoot, .camera_wrap thead, .camera_wrap tr, .camera_wrap th, .camera_wrap td
.camera_thumbs_wrap a, .camera_thumbs_wrap img,
.camera_thumbs_wrap ol, .camera_thumbs_wrap ul, .camera_thumbs_wrap li,
.camera_thumbs_wrap table, .camera_thumbs_wrap tbody, .camera_thumbs_wrap tfoot, .camera_thumbs_wrap thead, .camera_thumbs_wrap tr, .camera_thumbs_wrap th, .camera_thumbs_wrap td{background:none;border:0;font:inherit;font-size:100%;margin:0;padding:0;vertical-align:baseline;list-style:none}
.camera_wrap{display:none;float:none;position:relative;z-index:0;overflow:hidden;padding-bottom:25px;width:100%;}
.camera_wrap img{max-width:none !important;}
.camera_fakehover{height:100%;min-height:40px;position:relative;width:100%;z-index:1;}
.camera_src{display:none;}
.cameraCont, .cameraContents{height:100%;position:relative;width:100%;z-index:1;}
.cameraSlide{bottom:0;left:0;position:absolute;right:0;top:0;width:100%;}
.camera_target{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;text-align:left;top:0;width:100%;z-index:0;}
.camera_overlayer{bottom:0;height:100%;left:0;overflow:hidden;position:absolute;right:0;top:0;width:100%;z-index:0;}
.camera_target_content{bottom:0;left:0;overflow:visible;position:absolute;right:0;top:0;z-index:2;}
.cameraContent{bottom:0;display:none;left:0;position:absolute;right:0;top:0;width:100%;}
.camera_caption{position:absolute;bottom:0;left:0;padding:16px 20px 0;background:url(../img/tail-caption.png);display:block;width:97%}
.camera_caption strong{font-family:'Righteous', cursive;color:#fff;font-size:32px;line-height:34px;display:block;font-weight:normal;padding-bottom:6px}
.camera_caption a{font-size:12px;line-height:16px;color:#f7d11c;display:inline-block}
.camera_caption a:hover{color:#fff;text-decoration:none}
.camera_caption p{line-height:16px}
.camera_loader{background:#fff url(../img/camera-loader.gif) no-repeat center;background:rgba(255, 255, 255, 0.9) url(../img/camera-loader.gif) no-repeat center;border:1px solid #ffffff;-webkit-border-radius:18px;-moz-border-radius:18px;border-radius:18px;height:36px;left:50%;overflow:hidden;position:absolute;margin:-18px 0 0 -18px;top:50%;width:36px;z-index:3;}
.camera_clear{display:block;clear:both;}
.showIt{display:none;}
.camera_clear{clear:both;display:block;height:1px;margin:0px;position:relative;}
.camera_prev,
.camera_next{cursor:pointer;height:47px;position:absolute;width:47px;z-index:2;bottom:-24px;margin-top:-24px}
.camera_prev{left:50%;margin-left:-48px;}
.camera_next{right:50%;margin-right:-48px;}
.camera_prev > span,
.camera_next > span{display:block;height:47px;width:47px;border-radius:40px;}
.camera_prev:hover > span{background-position:right 0;}
.camera_next:hover > span{background-position:right 0;}
@media only screen and (min-width:1300px){.camera_wrap,
.slider{height:auto;max-height:inherit;}
}
@media only screen and (min-width:768px) and (max-width:979px){.camera_wrap,.slider{height:auto;}
}
@media only screen and (max-width:767px){.camera_wrap,.slider{height:auto;min-height:200px}
.slider{margin:0 0 0}
.camera_caption{display:none !important}
}
@media only screen and (max-width:480px){}